{
    "data":{
        "petInfo":{
            "actualLevel":5,
            "balanceAmount":100,
            "levelUpgrade":false
        },
        "response":{
            "balanceAmount":100,
            "changeMoney":5,
            "success":true
        }
    },
    "success":false,
    "timestamp":1568946383069,
    "code":"2002007013"
}